/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #fefefe;
	border-bottom:1px solid #000;
	padding:5px 0;
	}
div#layout-top {
		background:#fbfaf2;
		border-top:2px solid #5A0756;
		padding:1em 0;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x top #52074f;
}
div#layout-banner {
		background:#fbfaf2;
		padding:2em 0;
		display:none;
		-webkit-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		border-bottom:1px solid #FFF;
}
div#layout-banner.homepage {
	display:block;
	}
/*FIXED BG IMAGE HOMEPAGE CONTENT*/
div#layout-content-homepage.homepage{
	display:block;
}
div#layout-content-homepage{
	display:none;
}
div#layout-content-homepage{
		background:url(/mainpics/imgs/homepage-parallax.jpg) no-repeat center;
		background-attachment:fixed;
		background-size:100% auto;
		-webkit-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
}
div.homepage-content-with-bg{
		background-attachment:fixed;
		background-size:100% auto;
		background-repeat:no-repeat;
		background-position:center;
	}
div.homepage-text{
		padding:10em 0;
	}	
div#layout-content.homepage {
		background:#f1edd4;
}
div#layout-content {
		background:#FBFAF2;
		padding:2em 0;
		-webkit-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
		box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.75);
}
div#layout-bottom {
		background:url(/mainpics/bgs/bg-layout-bottom.jpg) repeat-x top #450042;
		padding-top:20px;
}
div#content-sidebar-holder {
    background: #5A0756 none repeat scroll 0% 0%;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.75);
    padding-top: 1.5em;
	margin-top:-20px;
}
div#wrapper-mid {
}
div#tippy-top-address{
	margin-top:30px;
	}
div#tippy-top-social-contact{
	margin-top:10px;
	}	
div#top {
		clear: both;
		}
div#top-tag {
}
div#top-social {
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		width:187px;
		height:146px;
		z-index:9999;
		margin:0 auto;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
